ul.nav.nav-pills li.active a {
  background-color: #fff;
  color: #82C3D7;
}

ul.nav.nav-pills li a {
  color: #323232;
}

.mini-menu a {
  color: #323232;
  padding-right: 1rem;
}

.mini-menu a:first-child {
  margin-right: 1rem;
  border-right: 1px solid #E1E1E1;
}

.mini-menu a.active {
  border-bottom: 1px solid red;
}
